@import url("css-pages.css");


* { margin: 0 auto;  }

html, body, #wrapper {
	height: 100%;
	font-size:12px;		
	font-family:Arial, Helvetica, sans-serif;
	background-color:#701616;
}

body > #wrapper {height: auto; min-height: 100%;
}

#principal {
	overflow:auto;
	margin: 0 auto;
	padding-bottom: 78px;/* deve ter a mesma altura do rodapé */	
	height: 100%;
	width:996px;	
	background-color:#36C;	background: url(../../images/sombra.gif) repeat-y;	
	}  
	
#conteudo-container {	
	width:880px;
	margin: 0 0 0 58px;
	background-color:#dfc18f;
	padding: 0 0 15px 0;
}


#conteudo-home {
	background-color:#dfc18f;
	width:727px;
	margin: 0 0 0 75.5px;
	padding: 21px 0 0 0;
	background-color:#dfc18f;
	height: auto;
}

#borda-decorativa {
	width:880px;
	height: 27px;
	background: url(../../images/borda.jpg) repeat-y bottom;	
	
}

.topo {
	width:880px;
	height:444px;
	background: url(../../images/fundo-topo.jpg) no-repeat top;	
}

.info-home {
	background-image:url(../../images/info-home.jpg);	
	width: 880px;
	height:49px;
	
}

.topo-img {
	background:url(../../images/menu.jpg);
	width: 726px;
	margin: 183px 0 0 77px;
	height: 260px;
	float:left;
}

.menu {
	width:474px;
	float:left;
	list-style:none;	
	font-weight: bold;
}

.menu a { 
	color: #303030;
	text-decoration:none;	
}

.menu a:hover  {
	color: #ba0404;
	text-decoration:none;	
}

.menu-home {
	float:left;
	margin: 3px 0 0 7px;
}

#home .menu-home a.home {
	color:  #ba0404;
}

.menu-ambiente {
	float:left;
	margin: 3px 0 0 32px;
	color: #303030;
	text-decoration:none;	
}

#ambiente .menu-ambiente a.ambiente {
	color:  #ba0404;
}

.menu-cardapio {
	float:left;
	margin: 3px 0 0 31px;
	color: #303030;
	text-decoration:none;	
}

#cardapio .menu-cardapio a.cardapio {
	color:  #ba0404;
}

.menu-cardapio a:hover { 
	color: #ba0404;
	text-decoration:none;	
}

.menu-galeria {
	float:left;
	list-style:none;
	margin: 3px 0 0 35px;
	color: #303030;
	font-weight: bold;
	text-decoration:none;	
}

.menu-galeria a:hover { 
	color: #ba0404;
	text-decoration:none;	
}

#galeria .menu-galeria a.galeria {
	color:  #ba0404;
}


.menu-localizacao {
	float:left;
	list-style:none;
	margin: 3px 0 0 35px;
	color: #303030;
	font-weight: bold;
	text-decoration:none;	
}

.menu-localizacao a:hover { 
	color: #ba0404;
	text-decoration:none;	
}

#localizacao .menu-localizacao a.localizacao {
	color:  #ba0404;
}

.sugestao {
	float: left;
	margin: 0 0 21px 0;		
}

.sugestao img {
	border:none;	
}

.brahma {
		float: left;
		margin: 0 0 21px 21px;		
}

.local {
	clear:both;	
	margin: 0 0 21px 0;		
}

.local img {
	border:none;	
}

.img-a-direita {
	float:right;
}

.img-a-esquerda {
	float:left;	
}

#rodape {
	position: relative;
	margin-top: -78px; /* valor negativo da altura do rodapé */
	height:78px;
	background-color:#36C;	background: url(../../images/rodape.jpg) repeat-y;	
	width:996px;
	clear:both;
}

#rodape p {
	font-weight:bold;
	font-size:10px;
	color: #fff;
	padding-top:55px;
	text-align:center;
}

#rodape p a {	
	color:#fff;
}